.container2 {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    gap: 3%;
}

.image-section img {
    max-height: 80vh;
    max-width: 50vw;
}

.text-section {
    display: flex;
    flex-direction: column;
    width: 100%;
    margin-top: 1.5rem;
    margin-left: 1rem;
}

.text-section .top {
    font-size: 2rem;
}

.text-section .bottom {
    font-size: 1.2rem;
}

ul {
    padding-left: 1rem;
}


.socials {
    display: flex;
    flex-direction: row;
    gap: 20px;
    justify-content: flex-start;
    align-items: center;
    font-size: 1.4rem;
    flex-wrap: wrap;
}

#instagram {
    max-width: 60px;
}

#linkedin {
    max-width: 60px;
}

#github {
    max-width: 60px;
}

.socials img {
    width: 100%;
}

@media only screen and (max-width: 1000px) {
    .container2 {
        flex-direction: column;
        align-items: center;
    }
}